@font-face {
    font-family: "font-1";
    src: url(../assets/fonts/JosefinSans-Medium.ttf);
}

$font-1: "font-1", sans-serif;

$white: rgb(243, 243, 243);
$color-1: #61dafb;
$color-2: salmon;
$color-3: #282c34;


body{
    background: $white;
    font-family: $font-1;
}

li {
    list-style: none;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.search{
    padding: 10px;
    border-radius: 40px;
    font-size: 1.3rem;
    border: 3px solid $color-1;
    outline: none;
    width: 400px;
    margin-bottom: 20px;
    text-align: center;
    transition: 0.4s;
    display: block;
    margin-left: auto;
    margin-right: auto;

    &:focus{
      background: $color-1;
      border-radius: 4px;
      color: $white;
    }
  }